import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requireAdvancedFormat } from '../node_modules/.pnpm/dayjs@1.11.20/node_modules/dayjs/plugin/advancedFormat.mjs';

var advancedFormatExports = requireAdvancedFormat();
var dayjsAdvancedFormat = /*@__PURE__*/getDefaultExportFromCjs(advancedFormatExports);

export { dayjsAdvancedFormat as default };
